[boot]
shell=progman.exe
network.drv=
mouse.drv=mouse.drv
language.dll=langcyr.dll
sound.drv=mmsound.drv
comm.drv=comm.drv
keyboard.drv=keyboard.drv
system.drv=system.drv
386grabber=S3911GRB.3GR
oemfonts.fon=vgaoem.fon
fixedfon.fon=vgafix.fon
fonts.fon=vgasys.fon
display.drv=S3TRIO.DRV
drivers=mmsystem.dll msmixmgr.dll winmm16.dll
;Don't change this line!
wincodepage=1251

[keyboard]
typeofswitch=2
secondkeyb.dll=kbdru.dll
keyboard.dll=
subtype=
type=4
oemansi.bin=xlat866.bin

[boot.description]
mouse.drv=Microsoft èëè IBM PS/2
keyboard.typ=Êëàâèàòóðû ÑØÀ è íå-ÑØÀ (101/102 êëàâèøè)
language.dll=Êèðèëëèöà
system.drv=Ñèñòåìà MS-DOS
codepage=866
woafont.fon=Êèðèëëèöà (866)
aspect=100,96,96
display.drv=S3 764 1.3B8  640x480   256 colors
network.drv=C¥âì ­¥ ãáâ ­®¢«¥­ 
secondnet.drv=„àã£¨¥ á¥â¨ ­¥ ãáâ ­®¢«¥­ë

[386Enh]
device=C:\WINDOWS\SYSTEM\WIN32S\W32S.386
device=dva.386
device=*vpd
mouse=*vmd
ebios=*ebios
woafont=dosapp.fon
display=VDDS3764.386
EGA80WOA.FON=EGA80WOA.FON
EGA40WOA.FON=EGA40WOA.FON
CGA80WOA.FON=CGA80WOA.FON
CGA40WOA.FON=CGA40WOA.FON
keyboard=*vkd
network=*dosnet,*vnetbios
netheapsize=16
device=*vcd
device=*vpicd
device=*vtd
device=*reboot
device=*vdmad
device=*vsd
device=*v86mmgr
device=*pageswap
device=*dosmgr
device=*vmpoll
device=*wshell
device=*PAGEFILE
device=*BLOCKDEV
device=*vfd
device=*parity
device=*biosxlat
device=*vmcpd
device=*combuff
device=*cdpscsi
device=vtdapi.386
device=vpmtd.386
device=vcomm.386
device=serial.386
device=lpt.386
device=ifsmgr.386
device=vcache.386
device=vshare.386
local=CON
FileSysChange=off
COM3Irq=4
COM3Base=03E8
COM4Irq=3
COM4Base=02E8
PagingFile=C:\WINDOWS\WIN386.SWP
MaxPagingFileSize=61440
device=vsbpd.386

[NonWindowsApp]
localtsrs=dosedit,ced

[vcache]
minfilecache=512

[mci]
WaveAudio=mciwave.drv
Sequencer=mciseq.drv
AVIVideo=mciavi.drv
QTWVideo=C:\WINDOWS\SYSTEM\MCIQTW.DRV
CDAudio=mcicda.drv

[drivers]
timer=timer.drv
midimapper=midimap.drv
VIDC.CVID=iccvid.drv
VIDC.MSVC=msvidc.drv
VIDC.IV32=ir32.dll
VIDC.IV31=ir32.dll
VIDC.MRLE=MSRLE.drv
VIDC.RT21=ir21_r.dll
VIDC.YVU9=iyvu9.dll
WaveMapper=msacm.drv
MSACM.msadpcm=msadpcm.acm
MSACM.imaadpcm=imaadpcm.acm
Midi=sb16fm.drv
Midi1=sb16snd.drv
Wave=sb16snd.drv
Aux=sb16snd.drv
Mixer=sb16snd.drv
VIDC.IV41=ir41.dll

[DDEShares]
CHAT$=winchat,chat,,31,,0,,0,0,0
SCHAT$=winchat,chat,,31,,0,,0,0,0
CLPBK$=clipsrv,system,,31,,0,,0,0,0
HEARTS$=mshearts,hearts,,15,,0,,0,0,0

[Network]
winnet=nonet
multinet=nonet
FileSharing=No
PrintSharing=No



[network drivers]
devdir=C:\WINDOWS
LoadRMDrivers=No

[DISPLAY]
dac-type=nbt
polygon-support=on
ellipse-support=on
scache=on
textrmw=0
fastmmio=on
screen-size=640
color-format=8
dpi=96
[sndblst.drv]
Port=220
Int=7
DmaChannel=1
MidiPort=330
HDmaChannel=5
FDMAPlayBack=1
FDMARecording=1
FullDuplex=1
SaveOnExit=0
VoiceVolume=31, 31
FMVolume=31, 31
CDVolume=31, 31
LineVolume=31, 31
MicVolume=31
MasterVolume=31, 31
SpeakerVolume=31
AuxVolume=0, 0
InputMasterVolume=31, 31
MuteVirtual=10
OutputMixerSwitch=6
BassTone=31, 31
TrebleTone=31, 31
RecordGain=1, 1
OutputGain=1, 1
AGC=0
Mux_WaveIn=1e

